/* Desktop Specific Styles - screens above 901px */
@media screen and (min-width: 901px) {
    .header-container :where(#menu-close-button, #menu-open-button) {
        display: none;
    }
    
    .pillar-container {
        flex-direction: row;
    }
    
    .pillar-container.reverse {
        flex-direction: row-reverse;
    }
    
    .hero-title {
        font-size: 56px;
    }
    
    .hero-title span {
        display: inline-block;
    }
    
    .online-pricing-card:hover {
        transform: translateY(-10px);
    }
    
    .quick-card {
        transition: all 0.3s ease;
    }
}